## ruby-fluent-plugin-parser 0.5.0

=== debian/changelog ===
ruby-fluent-plugin-parser (0.5.0-1~20150520103707.9) unstable; urgency=low

  [ Mario Fetka ]
  * Initial release (Closes: #nnnn)
  * correct deeps

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.5.0-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Wed, 20 May 2015 12:37:08 +0200
