=== debian/control ===
Source: ruby-fluent-plugin-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-fluentd (>= 0)
Standards-Version: 3.9.5
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fluent-plugin-parser.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fluent-plugin-parser.git;a=summary
Homepage: https://github.com/tagomoris/fluent-plugin-parser
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-parser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd (>= 0)
# rake (>= 0, development), fluentd (>= 0)
Description: plugin to parse/combine fluentd log messages
 fluentd plugin to parse single field, or to combine log structure into single field
